Package: ruby-rack-protection / 1.5.0-2~bpo70+1

Metadata

Package Version Patches format
ruby-rack-protection 1.5.0-2~bpo70+1 3.0 (quilt)

This package has no patches.